Workstation error - 'Configuration Bridge'-Sage Intelligence 2017 from Sage 300 2018 desktop

Sage 300 2018 modules are launching fine, but Sage Intelligence 2017 functions (all functions) receive the below error from any workstation. Both the Sage 300 WS and SI WS installs were run as admin. Anyone have this issue with a solution?

Configuration Bridge Component threw an error or could not be loaded. The error returned was:-

 Coluld not load the Class Alchemex.NET.Integration.SDK.Integrator from the assembly \\servername\...\PROGRAMS\BX64A\Alchemex.NET.Integration.SDK.dll. \n\l \n\l  The parameter is incorrect. (Exception from HRESULT: 0x80070057 (E_INVALIDARG))]

Views: 24

Attachments:

Reply to This

Replies to This Discussion

Good day

This seems like something went wrong with the installation of the software. I would suggest speaking to the sage 300 support desk and asking them to assist with removing and installing sage 300 again.

Hope all works out :)

ALSO - Launching from outside the Sage Desktop works fine (\PROGRAMS\BX64A\SAI64Launcher.exe)

From my experience the support teams has specific checks that they do when reinistalling to make sure this will work correctly. If they cannot solve any query to do with Sage Intelligence they would send through an escalation to the Sage Inhtelligence suport team. However 90% of the time these installation issues are troubleshooted to the core by Sage 300 support.

RSS

The Sage Intelligence Blog

Like Sage Intelligence?

Follow @SageSupport

© 2017   Created by Sage Alchemex.   Powered by

Badges  |  Report an Issue  |  Terms of Service